body #navbar ul a:nth-child(4) {
    background-color: aqua;
}

body #header #phrase span:nth-child(3) {
    color: rgb(2, 111, 161);
}

body #content {
    display: flex;
    justify-content: baseline;
    align-items: center;
    flex-direction: column;
}

body #content img:nth-child(1) {
    width: 40%;
}

body #content span {
    height: 50px;
    background-color: tan;
    border: 2px solid black;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    transition-duration: 100ms;
}

body #content span:nth-child(2) {
    width: 30%;
    
}

body #content span:nth-child(4) {
    width: 200px;
}

body #content span:hover {
    transform: scale(105%);
}